@font-face {
    font-family: 'cursif';
    src: url('font/cursif-webfont.eot');
    src: url('font/cursif-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/cursif-webfont.woff2') format('woff2'),
         url('font/cursif-webfont.woff') format('woff'),
         url('font/cursif-webfont.ttf') format('truetype'),
         url('font/cursif-webfont.svg#cursif') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    display: grid;
  grid-template-columns: repeat(4 1fr);
      grid-gap: 0;
     grid-auto-rows: minmax(100px, auto);
    user-select: none; 
}
#divcanvas
{
grid-column: 1 / 4;
grid-row: 1;
text-align: center;
}
#comgauche
{
grid-column: 1 ;
grid-row: 2;

}

#comdroite
{
grid-column: 3 ;
grid-row: 2;
text-align: right;
}
#op
{
grid-column: 2 ;
grid-row: 2;
text-align: center;
}
#equation
{
	font: 150%/100%  cursif;
grid-column: 4;
grid-row: 1/3;
text-align: center;
font-size:30px;
width:450px;
}
#config
{
position:absolute;
text-align: center;
font-size:30px;
font-family:   cursif;
background: white;
margin: 5px;
border: solid;
padding: 4px;
border-radius: 5px;

}
#liste-eq
{
margin-top:30px;
margin-left:auto;
margin-right:auto;

}

.inputeq{
font-size:30px;
width:100px;
font-family:cursif;
}
